body{padding:0;margin:0;font:13px Arial,Helvetica,Garuda,sans-serif}h1,h2,h3,h4,h5,h6,ul,li,em,strong,pre,code{padding:0;margin:0;line-height:1em;font-size:100%;font-weight:normal;font-style:normal}table{font-size:inherit;border-spacing:0px}ul{list-style:none}img{border:0}p{margin:1em
0}a{color:#196497;text-decoration:none;outline:none;font-weight:bold}a:hover{color:#0081c1}.clear{clear:both;overflow:hidden}.hide{display:none}p{font-size:13px;line-height:22px;color:#5f6060}h1{font-size:30px;color:#232323;text-transform:uppercase;font-weight:bold}h2{font-size:38px}h3{font-size:20px;font-weight:bold;text-transform:uppercase;color:#232323}h4{font-size:16px;font-weight:bold;text-transform:uppercase;color:#4b4c4c}strong{font-weight:bold;color:#3a3a3a}span.subtitle{font-size:14px;line-height:0;position:relative;top:-8px;display:block;margin-bottom:-4px}.shadow-sep{background:transparent url(/wp-content/themes/serversfree/images/light/shadow-sep.png) no-repeat;width:960px;height:57px}.margin0{margin-bottom:-40px}.left,.alignleft{float:left;overflow:hidden;margin:10px
12px 10px 0}.right,.alignright{float:right;overflow:hidden;margin:0
0 10px 14px}.hline{border-top:1px solid #d4d3d3;border-bottom:1px solid #f9f9f9;clear:both;margin-top:5px;margin-bottom:10px}ol
li{font-size:13px;color:#525355;padding:0
0 10px}ul.check-list,ul.list-arrow,ul.star{float:left;margin:15px
30px 5px 0;padding:0
0 10px;clear:both;overflow:hidden;width:100%}ul.check-list
li{padding:0
0 5px 20px;margin:0
0 2px;font-size:13px;color:#525355;background:transparent url(/wp-content/themes/serversfree/images/icons/check.png) no-repeat left center;float:left;clear:both;list-style:none !important}ul.list-arrow
li{padding:0
0 5px 20px;margin:0
0 2px;font-size:13px;color:#525355;background:transparent url(/wp-content/themes/serversfree/images/icons/list_arrow.png) no-repeat left center;float:left;list-style:none !important}.intro-text{background:transparent url(/wp-content/themes/serversfree/images/light/introtext-bg.png) no-repeat;width:960px;height:120px}.intro-text
h3{line-height:26px;font-size:18px;padding:21px
19px 0 19px}.intro-text-2{background:transparent url(/wp-content/themes/serversfree/images/light/introtext-bg.png) no-repeat;width:960px;height:118px;margin-bottom:25px}.intro-text-2
h3{line-height:26px;font-size:18px;padding:21px
0 0 19px}body{background:#eee;font-family:"Helvetica Neue",Arial,Helvetica,Geneva,sans-serif}#bg-light{background:url(/wp-content/themes/serversfree/images/light/bg-light.jpg) no-repeat top left}#wrapper{width:960px;margin:0
auto}.wrapper{width:960px;margin:0
auto}#top-info{height:6px;width:100%}.top-buttons{float:right}#header{height:67px;width:100%}img#logo{width:368px;height:48px;display:block;float:left;text-indent:-9999px;margin-top:15px}#theme_logo{background:transparent url(/wp-content/themes/serversfree/images/light/logo.png) no-repeat;width:181px;height:56px;display:block;float:left;text-indent:-9999px;margin-top:24px}#main-features{color:#000;font-style:italic;position:relative}#main-features
ul.hostfeatures{display:block;font-size:22px}#main-features ul.hostfeatures
li{margin-left:20px;list-style-type:disc;height:25px}#navigation{float:right;margin-top:49px}#navigation ul
li{display:block;margin:0
10px;float:left;position:relative}#navigation ul li
a{color:#000;text-transform:uppercase;font-size:12px;font-weight:bold;border:none;padding-bottom:4px}#navigation ul li a:hover{color:#7c7f7f;padding-bottom:139px}#navigation ul li.current_page_item
a{color:#7c7f7f !important}#navigation ul li ul, #navigation ul li
ul.children{background:url(/wp-content/themes/serversfree/images/light/menubg.png) repeat;border-top:none;border-bottom:1px solid #dcdcdc;border-left:1px solid #dcdcdc;border-right:1px solid #dcdcdc;-webkit-border-radius:4px;-moz-border-radius:4px;-webkit-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.1);position:absolute;width:135px;padding:0
6px;margin:12px
0 0;z-index:1000}#navigation ul li.current_page_item ul li
a{color:#7c7f7f !important}#navigation ul li.current_page_item ul li a:hover{color:#1e1e1e !important}#navigation ul li ul
li{border-bottom:1px solid #dddfdf;display:block;float:none;height:14px;padding:7px
0;text-align:center;width:130px;margin:0;border-top:1px solid #fffeff}#navigation ul li ul li:last-child{border-bottom:none}#navigation ul li ul li
a{color:#7c7f7f;text-shadow:none;font-weight:bold;text-transform:none;font-size:12px;padding-bottom:0 !important}#navigation ul li ul li a:hover{color:#000;padding-bottom:0 !important}#navigation ul li ul li:last-child:not(li.arrow){border:0}#navigation ul li ul
li.arrow{background:url(/wp-content/themes/serversfree/images/light/arrow.png) no-repeat;border:none !important;position:absolute;top:-12px;left:42%;height:11px !important;width:20px;text-indent:-9999px;z-index:-100;display:block;padding:0
0 20px}#featured{width:960px;height:455px}.featured-holder{background:transparent url(/wp-content/themes/serversfree/images/light/featured-bg.png) no-repeat;width:960px;height:453px}#main-content{width:100%;overflow:hidden;margin-top:-27px;margin-bottom:35px}#fullwidth{width:100%;margin:0
auto;overflow:hidden;margin-bottom:50px}#left-content{float:left;width:640px;overflow:hidden;margin-bottom:20px;margin-left:5px}#left-content ul
li{list-style-type:disc;list-style-position:inside;color:#5f6060;margin-left:3px;margin-bottom:11px;font-size:12px}#left-content ol
li{color:#5f6060;margin:0
0 0 -20px;font-size:12px}.main-text{width:929px;overflow:hidden;margin:25px
0 0 13px}.one_third{width:30%;float:left;margin:0
16px 25px 5px}.one_fourth{width:20%;float:left;margin:0
26px 25px 6px}.one_half{width:45%;float:left;margin:0
22px 25px 5px}.three-columns
.column1{width:30%;float:left}.three-columns
.column2{width:30%;float:left;padding-left:45px;padding-right:45px}.three-columns
.column3{width:30%;float:left}.two-columns{width:100%;overflow:hidden;padding-bottom:26px}.two-columns .one-third{width:30%;float:left;padding-right:47px}.two-columns .two-third{height:60%}.two-columns .two-third-first{width:64%;float:left;padding-right:47px}.two-columns .one-third-second{width:30%;float:right}.two-columns .one-half{width:47%;float:left;padding-right:56px}.two-columns .one-half2{width:47%;float:left}.four-columns{width:100%;overflow:hidden;padding-bottom:26px}.four-columns
ul{overflow:hidden}.four-columns ul
li{width:22%;float:left;margin-right:38px}.four-columns ul li .col-icon{width:48px;height:48px;float:left;margin:0}.four-columns ul li
h3{padding:7px
0 0 53px}.four-columns ul li:last-child{margin-right:0px !important}.four-columns .col, .four-columns .col1, .four-columns .col2, .four-columns .col3, .four-columns
.col4{width:22%;float:left;margin-right:38px;margin-left:0}.four-columns .col:last-child{margin:0}.four-columns .col-icon{width:48px;height:48px;float:left;margin:0;padding-bottom:8px}.four-columns
.col2{padding:0
37px}.four-columns
.col3{padding:0
37px 0 0}.four-columns .col h3, .four-columns .services-col h3, .four-columns .team-col h3, .four-columns .projects-col h3, .four-columns .portfolio-col
h3{padding-left:53px;padding-top:7px}.four-columns h3
a{color:#232323}.aboutus{width:620px;float:left;margin-top:20px;margin-left:0px}.fromtheblog{float:right;width:290px;margin-top:20px}.fromtheblog
ul{list-style:none;list-style-type:none;float:left;margin-top:4px}.fromtheblog ul
li{margin-top:0;padding-bottom:10px;list-style-type:none;width:100%;float:left;padding-top:10px}.fromtheblog ul li
img{float:left;padding:4px;border:1px
solid #dbdddd;background-color:#e7e9e9;margin-right:18px}.fromtheblog ul li img:hover{border:1px
solid #c4c8c8;background-color:#dbdddd}.fromtheblog ul li
span.title{font-weight:bold;float:none}.fromtheblog ul li
p{float:left;width:186px;margin-top:4px;margin-right:0;margin-bottom:0}.services{width:100%;overflow:hidden;margin-top:-25px}.service-box{float:left;width:288px;margin-left:16px;margin-right:16px;margin-top:50px;height:262px !important;overflow:hidden}.service-box
img{padding:2px;background-color:#eee;border:1px
solid #d4d6d6}.service-box img:hover{padding:2px;background-color:#feffff;border:1px
solid #d4d6d6}#portfolio{width:100%;overflow:hidden}#portfolio
ul{display:inline;float:left;list-style:none}#portfolio ul
li{float:left;position:relative;width:298px;height:269px !important;background:transparent url(/wp-content/themes/serversfree/images/light/portfoliobg.png) no-repeat;margin:0
11px 23px 8px}#portfolio ul li
a{display:block;position:relative}#portfolio ul li a
.hoverimage{display:none;position:absolute;cursor:pointer;margin:0
0 14px;top:0;left:0;width:277px;height:156px;background:transparent url(/wp-content/themes/serversfree/images/light/hoverimage.jpg) no-repeat}#portfolio ul li a
.hovervideo{display:none;position:absolute;cursor:pointer;margin:0
0 14px;top:0;left:0;width:277px;height:156px;background:transparent url(/wp-content/themes/serversfree/images/light/hovervideo.jpg) no-repeat}#portfolio ul li
img{display:inline-block;float:left;margin:0
0 14px}#portfolio span.item-title{color:#1c1c1c;text-transform:uppercase;display:block;margin-top:4px;margin-bottom:-4px;cursor:pointer;overflow:hidden;text-shadow:#eeedef 1px 1px 0;font:bold 15px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif}#portfolio span.item-title:hover{color:#0081c1}#portfolio
.description{margin-left:9px;width:274px;float:left}#portfolio .description
h3{margin-bottom:-6px;margin-top:4px}.portfolio-nav{width:100%;margin-left:15px}#portfolio-2{margin-top:-32px}.project{width:100%;overflow:hidden;margin-bottom:18px;margin-top:30px}#portfolio-2 .project-preview{background:transparent url(/wp-content/themes/serversfree/images/light/portfolio2bg.png) no-repeat;width:625px;height:338px;float:left;margin-right:19px}#portfolio-2 .project-preview
img{position:relative;top:6px;left:5px}.project-description{width:313px;float:left}.specifications-portfolio2{overflow:hidden}.specifications-portfolio2 ul
li{padding:0
0 5px 20px;margin:0
0 2px;background:transparent url(/wp-content/themes/serversfree/images/icons/check.png) no-repeat left 2px;float:left;overflow:hidden;clear:both}.specifications-portfolio2 ul li
a{color:#66666a;font-size:13px;font-weight:normal;font-style:normal}ul.specifics{float:left;margin:0
17px 0 0;padding:0}ul.specifics
li{padding:0
0 5px 20px;margin:0
0 2px;font-size:13px;color:#525355;background:transparent url(/wp-content/themes/serversfree/images/icons/check.png) no-repeat left center;float:left;clear:both}.user-author{width:100%;overflow:hidden}.user-author .user-image{float:left;width:120px;height:auto}.user-author .user-image
img{padding:4px;border:1px
solid #dbdddd;background-color:#e7e9e9;float:left}.user-author .user-profile{overflow:hidden}.user-author .user-profile
h4{margin-bottom:10px}.user-author .user-profile ul
li{list-style:none !important;display:inline-block;margin:0px
!important}p.dateandtags{line-height:0}.entry{width:100%;display:block;margin:3px
0px 10px;float:left;position:relative;padding:0px
0 35px 0px}.entry
h2{width:650px;color:#3b3b3b;font-weight:bold;font-size:25px;text-shadow:#fff 1px 1px 0}.entry h2
a{color:#3b3b3b;font-weight:bold;font-size:25px;text-shadow:#fff 1px 1px 0;line-height:0}.entry h2 a:hover{color:#000}.entry
img.entry_image{background:transparent url(/wp-content/themes/serversfree/images/light/blogimg.png) no-repeat;padding:4px
2px 20px 1px;margin:0px
0px -15px -2px}.postmetainfo{width:100%;float:left;padding:0
0 5px}span.categorylist{color:#898a8a;display:block}span.categorylist a.post-author{font-weight:bold;color:#494949}span.categorylist a.post-author:hover{font-weight:bold;color:#0081c1}.entry
.entry_content{width:100%;margin:10px
0 0px 0px;padding:0
0px 5px}.entry .entry_content a.more-link{color:#606060}.entry .entry_content a:hover.more-link{color:#2e2e2e}.postdate{background:transparent url(/wp-content/themes/serversfree/images/light/date.png) no-repeat;position:absolute;width:74px;height:30px;font-family:"Helvetica Neue",Arial,Helvetica,Geneva,sans-serif;top:-3px;right:0;margin-top:0}.postdate
span.day{color:#fffeff;font-size:18px;float:left;margin-left:18px;position:relative;top:4px;font-weight:bold}.postdate
span.month{color:#fffeff;float:left;font-size:11px;position:relative;top:3px;left:4px;width:36px}.postdate
span.year{color:#fffeff;float:left;font-size:11px;position:relative;top:3px;left:4px}.postdate
a{color:#636464;text-decoration:none;font-weight:normal;font-size:12px;font-variant:normal}.postdate a:hover{text-decoration:underline;color:#eceeee}#related-posts{margin:10px
0 50px}ul.related-posts-list{list-style:none;overflow:hidden;width:100%;margin-right:0;margin-left:0;padding:20px
0 0;margin-top:-6px}ul.related-posts-list
li{list-style:none !important;margin-bottom:0px;overflow:hidden;float:left;margin-top:0;padding:4px;border:1px
solid #dbdddd;background-color:#e7e9e9;margin:0
12px 0px 4px}ul.related-posts-list
a{overflow:hidden;display:block}ul.related-posts-list
li.last{margin-right:0 !important}#comments{width:621px;float:left;margin:-31px 0 15px 17px}#comments
h3{margin-left:-15px;overflow:hidden}span.comments-title{color:#484848;font-size:35px}#commentlist{margin:10px
0 40px -16px;padding:0}#comments
ol{margin-left:3px}#commentlist
li{padding:0;list-style:none;position:relative;background-color:#f4f4f4;overflow:hidden;margin-bottom:15px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border:1px
solid #d4d4d4}ol#commentlist
li{margin-bottom:15px}ol#commentlist
li.author_comment{background-color:#f9f9f9 !important}.author{float:left;width:100px;padding:10px
0;margin:0
5px 0 9px}.author
img{margin-right:10px;margin-bottom:10px;margin-top:4px;float:left;background-color:#e7e9e9;border:1px
solid #dadada}span.author-name{font:12px/110% Arial,Helvetica,sans-serif;color:#383838;position:relative;left:2px}.comment{height:100%;position:relative;float:left;width:474px;text-align:justify;margin-left:10px;padding-bottom:15px;padding-top:11px}.comment
p{color:#6b6b6b}#commentlist
cite{font:bold 140%/110% Arial, Helvetica, sans-serif;color:#666}#commentlist
.time{color:#7c7d7d;margin:0
0 17px;position:relative;top:3px;font-weight:bold}#commentlist
.commentnumber{position:absolute;right:15px;top:2px;font:normal 289%/100% Georgia, "Times New Roman", Times, serif;color:#cacaca;text-shadow:#fffeff 1px 1px 0}#commentform{margin:0px;padding:15px
0 20px;float:left;position:relative;width:100%}#commentform
.holder{padding-top:15px}#commentform
div{float:left;width:221px;position:relative;margin:0px;padding:0px}#commentform div
label{display:block;font-size:0.9em;padding-left:2px;color:#575858;padding-bottom:3px;font-weight:bold}#commentform div
label.error{color:#a80000;position:absolute;right:29px;text-align:right;font-size:0.9em;top:0px}.submit-button{position:relative;left:14em}#commentform
input{border:1px
solid #d4d4d4;font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#626363;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;width:199px;background-color:#f4f4f4;margin:0
0 8px 2px;padding:9px
5px 11px}#commentform
textarea{color:#626363;border:1px
solid #d4d4d4;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;height:155px;background-color:#f4f4f4;width:405px;margin-top:-1px}#commentform input:focus,textarea:focus{color:#454646;border:1px
solid #d4d4d4;background-color:#f4f4f4}#commentform
.submit{display:inline-block;text-decoration:none;margin-top:0;text-transform:none;width:auto;height:33px;float:right;margin-right:0;padding:6px
10px 6px 9px;border-color:#4092c0 #1f68a1 #175e97;text-shadow:0px -1px 1px #1f68a1;background-color:#3f91c0;background:-moz-linear-gradient(top,
#94dbff,
#009be8 5%,
#00699d
);background:-webkit-gradient(linear, left top, left bottom,
from(#94dbff),
color-stop(0.05, #009be8),
to(#00699d)
);filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#009be8', EndColorStr='#00699d');color:#fffeff;font:bold 13px/18px "Tahoma", Arial, sans-serif;cursor:pointer;position:relative;left:197px}#commentform .submit:hover,.submit:focus{border-color:#4092c0 #1f68a1 #175e97;text-shadow:0px -1px 1px #1f68a1;background-color:#3f91c0;background:-moz-linear-gradient(top,
#94dbff,
#49b3e8 5%,
#0083c4
);background:-webkit-gradient(linear, left top, left bottom,
from(#94dbff),
color-stop(0.05, #49b3e8),
to(#0083c4)
);filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#49b3e8', EndColorStr='#0083c4');color:#fffeff}#commentform .submit:active{border-color:#206fa8 #2e7fb4 #4b9ec9;text-shadow:0px -1px 1px #1f68a1;background:-moz-linear-gradient(top,
#00699d,
#0083c4
);background:-webkit-gradient(linear, left top, left bottom,
from(#00699d),
to(#0083c4)
);filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#00699d', EndColorStr='#0083c4')}#commentform
em{font-style:italic;color:#999;font-size:0.9em}#sidebar{float:right;width:287px;padding:0
0px 0px 0}.sidebar-block{float:right;width:300px;height:auto;margin-bottom:25px}.sidebar-block ul
li{list-style-image:none;background:url(/wp-content/themes/serversfree/images/icons/list_arrow.png) no-repeat left 3px;padding:0
0 9px 16px;margin:0
0 4px;font-size:13px;color:#525355;text-decoration:none;list-style-type:none;float:none}.sidebar-block ul li
a{text-decoration:none;color:#7b7b7b;font-size:13px;text-shadow:#faf9fb 1px 1px 0}.sidebar-block ul li a:hover{color:#2a2b2b}.sidebar-block ul li
ul{}.sidebar-block ul li ul
li{margin-top:12px;margin-bottom:-10px;margin-left:-7px}.sidebar-block ul li ul li
a{color:#888}.textwidget{font-size:12px;line-height:17px;color:#5f6060;margin-left:0px}ul.blog-posts{list-style:none;overflow:hidden;width:100%;margin-right:0;margin-left:0;padding:0;list-style-type:none}ul.blog-posts
img{float:left;padding:4px;border:1px
solid #dbdddd;background-color:#e7e9e9;margin-right:14px}ul.blog-posts img:hover{float:left;padding:4px;border:1px
solid #c4c8c8;background-color:#dbdddd;margin-right:14px}ul.blog-posts
li{float:left;margin:0px;padding:7px
0px 11px 1px;border-bottom:1px solid #dddfdf;border-top:1px solid #f4f6f6;width:249px;color:#6f6f6f;list-style-type:none;background:none}ul.blog-posts  li:last-child{border-bottom:none}ul.blog-posts li:first-child{border-top:none}ul.blog-posts  li
a{font-size:11px;text-transform:uppercase;color:#2f3030;font-weight:bold}ul.blog-posts  li a:hover{color:#0081c1}ul.advertise{list-style:none;overflow:hidden;width:100%;margin-right:0;margin-left:7px;padding:0;list-style-type:none}ul.advertise
li{float:left;margin:0px
0 0px 0px;display:inline;width:131px;padding:0px
2px 7px 0px}ul.advertise
img{padding:1px;border:1px
solid #dbdddd;background-color:#e7e9e9}ul.advertise img:hover{border:1px
solid #c4c8c8;background-color:#dbdddd}.flickr
ul{display:inline;float:left;width:100%;list-style-type:none;margin-left:7px}.flickr ul
li{display:inline;margin:0
5px 14px 0;list-style-type:none;float:left}.flickr ul li
img{padding:4px;border:1px
solid #dbdddd;background-color:#e7e9e9}.flickr ul li img:hover{border:1px
solid #c4c8c8;background-color:#dbdddd}ul.social{list-style:none;overflow:hidden;width:100%;margin-right:0;margin-left:0;padding:13px
0 0 8px}ul.social
li{margin-bottom:0px;overflow:hidden;float:left;margin-top:-9px}ul.social
a{width:32px;overflow:hidden;display:block;padding:0
10px 8px 0}.contact-info{width:211px;margin-left:4px;margin-bottom:20px}ul.contact-info{padding-top:0;padding-bottom:0}ul.contact-info
li{padding-top:10px;color:#626363;font-size:12px;padding-left:31px;width:100%}ul.contact-info
li.phone{background:transparent url(/wp-content/themes/serversfree/images/icons/phone.png) no-repeat 3px 14px}ul.contact-info
li.email{background:transparent url(/wp-content/themes/serversfree/images/icons/mail.png) no-repeat 0 13px}ul.contact-info
li.msn{background:transparent url(/wp-content/themes/serversfree/images/icons/msn.png) no-repeat 0 14px}ul.contact-info
li.address{background:transparent url(/wp-content/themes/serversfree/images/icons/home.png) no-repeat 0 13px}ul.contact-info li
strong{font-weight:bold;color:#323333;font-size:13px;line-height:21px}ul.contact-info li
a{color:#626363}ul.contact-info li a:hover{color:#2997c4}#search{margin:0px
0px 15px;float:right;width:266px;background-image:url(/wp-content/themes/serversfree/images/light/search-inputbg.png);background-repeat:no-repeat;padding:0
0px;height:41px}#search
input{margin:9px
0px 0px 13px;float:left;width:183px;height:23px;color:#6d6f6f;font-size:13px;background-color:transparent;border:none;padding:0
3px 2px 2px;font-style:italic}#search
.search_button{background:transparent url(/wp-content/themes/serversfree/images/light/searchbtn.png) no-repeat 0 0;color:#eaeaea;float:right;width:59px;margin:0;border:none;padding:7px;position:relative;right:4px;top:2px;text-decoration:none;text-transform:capitalize;height:35px;display:block;cursor:pointer !important;text-shadow:#000 1px 1px 0;text-indent:-9999px}#search .search_button:hover{background:transparent url(/wp-content/themes/serversfree/images/light/searchbtn.png) no-repeat 0 -35px;width:59px;height:35px;padding:7px;color:#fffeff}#search .search_button:active{background:transparent url(/wp-content/themes/serversfree/images/light/searchbtn.png) no-repeat 0 -70px;width:59px;height:35px;padding:7px;color:#fffeff}#footer{background:#000;height:190px}.footer-content{height:116px;margin:0
auto !important;padding:19px
36px 0;width:960px;text-transform:none;min-width:960px !important}#theme_logo_footer{width:155px;height:48px;margin-top:18px;display:block;text-indent:-9999px;margin-right:10px}img.logo-footer{width:155px;height:48px;margin-top:18px;display:block;text-indent:-9999px;margin-right:10px}img.trusted-footer{width:247px;height:78px;display:block;float:left}.footer-left{display:inline-block;width:33%;float:left;padding-top:10px}.footer-center{display:inline-block;width:450px}.footer-right{display:inline-block;float:right}#footer
p{color:#919494;margin-top:33px;margin-bottom:1px}#footer
a{color:#7f7f7f;text-decoration:none;font-weight:normal;font-style:normal}#footer a:hover{color:#dadada}.tipsy{padding:5px;font-size:13px;opacity:0.8;background-repeat:no-repeat;background-image:url(/wp-content/themes/serversfree/images/light/tipsy.gif);width:120px}.tipsy-inner{padding:5px
8px 4px 8px;background-color:#333;color:white;max-width:200px;text-align:center}.tipsy-inner{border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px}.tipsy-north{background-position:top center}.tipsy-south{background-position:bottom center}.tipsy-east{background-position:right center}.tipsy-west{background-position:left center}#step{margin:10px
0 40px;padding:0;overflow:hidden}#step
li{padding:3px
0 6px 110px;margin:0;list-style:none;float:left}.step-content{overflow:hidden;display:inline-block;position:relative;height:auto;right:110px;margin-top:20px;width:631px}.step-content
img{float:left;margin-bottom:15px}.step-content
p{}#step
h3{margin:0
0 5px;color:#666;line-height:100%;font-size:22px}#step
.item1{background:url(/wp-content/themes/serversfree/images/light/step1.png) no-repeat;width:521px}#step
.item2{background:url(/wp-content/themes/serversfree/images/light/step2.png) no-repeat;width:521px}#step
.item3{background:url(/wp-content/themes/serversfree/images/light/step3.png) no-repeat;width:521px}#step
.item4{background:url(/wp-content/themes/serversfree/images/light/step4.png) no-repeat;width:521px}ul.tabs{margin:0;padding:0;float:left;list-style:none;width:100%}ul.tabs
li{float:left;margin:0;padding:0;border-left:none;overflow:hidden;position:relative}.tab_container{clear:both;float:left;width:100%;height:0px}.tab_content{padding:0}#password-clear{display:none}#slide-panel{width:100%}.loginform{width:369px;margin:10px
auto auto;color:#999;font-family:Arial,Helvetica,sans-serif;float:right}.loginform
label{font-size:12px;color:#d7d7d7;font-weight:bold;margin-left:0}.formdetails{color:#FFF;font-size:12px;padding:0}.formdetails
label.rmb{color:#b6b6b6;font-size:11px;font-weight:normal;font-style:normal}.formdetails
input{float:left}.loginregister{color:#b6b6b6;padding-top:0;margin-top:1px;font-size:9px;float:left;width:200px}.loginregister a:link, .loginregister a:visited{color:#525353;font-size:10px;margin-left:8px;text-decoration:none;font-weight:normal;font-style:normal}.loginregister a:hover, .loginregister a:active{color:#d6d7d7}.loginform ul
li{display:inline}.loginform ul li a:link, .loginform ul li a:visited{color:#a8a8a8;font-size:11px;text-decoration:none}.margin0{margin-right:0 !important}.input_wrapper{display:block;background:url(/wp-content/themes/serversfree/images/light/login.png) no-repeat;height:28px;width:149px;margin:0
14px 0 0;float:left}.input_wrapper
input{outline:none;background:transparent;border:0;color:#888;width:130px;font-size:13px;padding:6px
6px 4px;margin-left:3px}label.submit{background:transparent url(/wp-content/themes/serversfree/images/light/buttons/btnright.png) no-repeat top right;color:#e0e2e2;display:block;height:25px;width:auto;margin-top:3px;padding:0
9px 0 0;cursor:pointer !important;float:left;margin-left:2px}label.submit
span{display:block;background:transparent url(/wp-content/themes/serversfree/images/light/buttons/btnleft.png) no-repeat top left;padding:6px
0 5px 10px;white-space:nowrap;text-align:center;height:14px;margin-top:0;cursor:pointer !important;text-decoration:none;text-transform:uppercase;font:bold 11px arial, sans-serif}label.submit
input{position:absolute;width:inherit;height:inherit;z-index:2;opacity:0;-moz-opacity:0;display:block;cursor:pointer;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity: 0)}label.submit:hover{background-position:right -25px;color:#f9f9f9;outline:none}label.submit:hover
span{background-position:left -25px;padding:6px
0 5px 10px}label.submit:active{background-position:right -49px;color:#f2f2f2;outline:none}label.submit:active
span{background-position:left -49px;padding:6px
0 5px 10px}#contact p,label,legend{font:1.5em "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif}#contact
h1{margin:10px
0 10px;color:#414242;font-size:19px;font-weight:bold}#contact
hr{color:inherit;height:0;margin:6px
0 6px 0;padding:0;border:1px
solid #d9d9d9;border-style:none none solid}#contact{display:block;width:100%;margin:30px
auto 60px;padding:0}#contact
label{display:inline-block;float:left;height:26px;line-height:26px;width:96px;font-size:13px;color:#656666;margin-top:3px;font-weight:bold}#contact input,textarea,select{width:280px;margin:5px
0 11px;color:#a1a1a1;background:#f7f7f7;border:1px
solid #e8e8e8;-moz-border-radius:3px;-webkit-border-radius:3px;padding-top:6px;padding-left:5px;padding-right:5px;height:20px;-moz-box-shadow:0px 1px 1px rgba(255,255,255,0.3), inset 0px 1px 2px rgba(0,0,0,0.15);-webkit-box-shadow:0px 1px 1px rgba(255,255,255,0.3), inset 0px 1px 2px rgba(0,0,0,0.15);box-shadow:0px 1px 1px rgba(255,255,255,0.3), inset 0px 1px 2px rgba(0,0,0,0.15);font-size:13px}#contact
textarea{width:406px;height:162px;margin-bottom:0;padding-bottom:0;margin-left:0;margin-top:2px}#contact input:focus,textarea:focus,select:focus{color:#666}#contact
input.submit{display:block;text-decoration:none;margin-top:13px;text-transform:none;width:auto;height:33px;float:left;margin-right:0;padding:6px
10px 6px 9px;border-color:#4092c0 #1f68a1 #175e97;text-shadow:0px -1px 1px #1f68a1;background-color:#3f91c0;background:-moz-linear-gradient(top,
#94dbff,
#009be8 5%,
#00699d
);background:-webkit-gradient(linear, left top, left bottom,
from(#94dbff),
color-stop(0.05, #009be8),
to(#00699d)
);filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#009be8', EndColorStr='#00699d');color:#fffeff;font:bold 13px/18px "Tahoma", Arial, sans-serif;cursor:pointer;position:relative;left:384px}#contact input.submit:hover{border-color:#4092c0 #1f68a1 #175e97;text-shadow:0px -1px 1px #1f68a1;background-color:#3f91c0;background:-moz-linear-gradient(top,
#94dbff,
#49b3e8 5%,
#0083c4
);background:-webkit-gradient(linear, left top, left bottom,
from(#94dbff),
color-stop(0.05, #49b3e8),
to(#0083c4)
);filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#49b3e8', EndColorStr='#0083c4');color:#fffeff}#contact input.submit:active{border-color:#206fa8 #2e7fb4 #4b9ec9;text-shadow:0px -1px 1px #1f68a1;background:-moz-linear-gradient(top,
#00699d,
#0083c4
);background:-webkit-gradient(linear, left top, left bottom,
from(#00699d),
to(#0083c4)
);filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#00699d', EndColorStr='#0083c4')}#contact input[type="submit"][disabled]{border-color:#206fa8 #2e7fb4 #4b9ec9;text-shadow:0px -1px 1px #1f68a1;background:-moz-linear-gradient(top,
#00699d,
#0083c4
);background:-webkit-gradient(linear, left top, left bottom,
from(#00699d),
to(#0083c4)
);filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#00699d', EndColorStr='#0083c4')}#contact
fieldset{padding:0;border:none}#contact
legend{padding:7px
10px;font-weight:bold;color:#000;border:1px
solid #eee;-moz-border-radius:5px;-webkit-border-radius:5px;margin-bottom:0 !important;margin-bottom:20px}#contact
span.required{font-size:13px;color:#f00}#message{margin:10px
0;padding:0}.error_message{display:block;line-height:22px;background:#f6f6f6 url('/wp-content/themes/serversfree/images/light/error.png') no-repeat 10px 6px;padding:3px
10px 3px 35px;color:#0a0a0a;border:1px
solid #e5e5e5;-moz-border-radius:5px;-webkit-border-radius:5px}ul.error_messages{margin:0
0 0 15px;padding:0}ul.error_messages
li{height:11px;line-height:22px;color:#333;margin-bottom:10px;list-style:none !important}.loader{padding:0
10px;float:left;margin-top:16px;position:relative;left:220px;top:6px}#contact #success_page
h1{background:url('/wp-content/themes/serversfree/images/light/success.gif') left no-repeat;padding-left:22px;margin-bottom:7px}#contact #success_page
p{font-size:14px;margin:0}#registration
input{border-color:#b1b1b1;border-style:solid;border-width:1px;font-size:18px;height:29px;padding:2px}#registration
label{display:block;font-size:14px;margin-bottom:6px;margin-left:0;margin-right:0;margin-top:11px;text-align:left}#registration
fieldset{border:0}#registration
input.submit{border:1px
solid #e8e8e8;-moz-border-radius:3px;-webkit-border-radius:3px;text-decoration:none;margin-top:13px;text-transform:none;width:auto;height:33px;margin-right:0;padding:6px
10px 6px 9px;border-color:#4092c0 #1f68a1 #175e97;text-shadow:0px -1px 1px #1f68a1;background-color:#3f91c0;background:-moz-linear-gradient(top,
#94dbff,
#009be8 5%,
#00699d
);background:-webkit-gradient(linear, left top, left bottom,
from(#94dbff),
color-stop(0.05, #009be8),
to(#00699d)
);filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#009be8', EndColorStr='#00699d');color:#fffeff;font:bold 13px/18px "Tahoma", Arial, sans-serif;cursor:pointer;position:relative}#registration input.submit:hover{border:1px
solid #e8e8e8;-moz-border-radius:3px;-webkit-border-radius:3px;border-color:#4092c0 #1f68a1 #175e97;text-shadow:0px -1px 1px #1f68a1;background-color:#3f91c0;background:-moz-linear-gradient(top,
#94dbff,
#49b3e8 5%,
#0083c4
);background:-webkit-gradient(linear, left top, left bottom,
from(#94dbff),
color-stop(0.05, #49b3e8),
to(#0083c4)
);filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#49b3e8', EndColorStr='#0083c4');color:#fffeff}table.features
tr{background-image:url("/wp-content/themes/serversfree/images/light/grey-mainline.gif");background-repeat:no-repeat;display:block;height:30px}table.features tr
td{-moz-background-clip:border;-moz-background-origin:padding;-moz-background-size:auto auto;background-attachment:scroll;background-color:transparent;background-image:none;background-position:0 0;background-repeat:repeat}table.features tr td:first-child{font-size:14px;padding-bottom:0;padding-left:0px;padding-right:0;padding-top:4px;text-align:left;width:180px}table.features tr td:last-child{padding-bottom:0;padding-left:0;padding-right:0;padding-top:0px;text-align:right;width:55px}div.see-all-features
table.features.all{width:540px}div.see-all-features table.features.all tr td:first-child{padding-left:20px;width:445px}div.see-all-features table.features.all
tr{background-image:url("/wp-content/themes/serversfree/images/light/feature-line-1-long.png")}.two-row-border,.four-row-border{margin-bottom:25px;width:700px}.two-row-inner{display:block;float:left;margin-right:30px;width:290px}.greybox{-moz-background-clip:border;-moz-background-origin:padding;-moz-background-size:auto auto;background-attachment:scroll;background-color:#bfd5ff;background-image:url("/wp-content/themes/serversfree/images/light/grey-topround.png");background-position:0 0;background-repeat:no-repeat;overflow-x:hidden;overflow-y:hidden;width:267px}.greybox-bott{-moz-background-clip:border;-moz-background-origin:padding;-moz-background-size:auto auto;background-attachment:scroll;background-color:transparent;background-image:url("/wp-content/themes/serversfree/images/light/grey-bottom.png");background-position:0 bottom;background-repeat:no-repeat;height:4px}.greyline{-moz-background-clip:border;-moz-background-origin:padding;-moz-background-size:auto auto;background-attachment:scroll;background-color:transparent;background-image:url("/wp-content/themes/serversfree/images/light/grey-mainline.gif");background-position:0 0;background-repeat:repeat-x;height:2px}.sidebarinfo{padding-left:15px;padding-right:15px}.sidebarinfo
h3{padding-top:20px;padding-bottom:20px}.sidebarinfo
h4{padding-top:10px;padding-bottom:5px}.friends{background-attachment:scroll;background-color:transparent;background-position:center top;background-repeat:no-repeat;height:30px;color:#565656;font-size:10px;margin-bottom:0;margin-left:0;margin-right:0;margin-top:30px;padding:0}.friends .p-1, .friends .p-2, .friends .p-3, .friends .p-4, .friends .p-5{border-right-color:#565656;border-right:solid;border-right-width:1px}.friends .p-1{padding-left:0}.friends .p-1, .friends .p-2, .friends .p-3, .friends .p-4, .friends .p-5, .friends .p-6{display:block;float:left;height:30px;padding-bottom:0;padding-left:10px;padding-right:20px;padding-top:0;width:127px}.filter{display:inline-block;text-transform:uppercase;margin-top:0;margin-bottom:26px;text-decoration:none;font:normal 11px/18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif}.filter
.dots{bottom:-6px;color:#606060;position:relative}.filter a, .filter
.dots{display:inline-block;margin-right:2px;padding:2px
8px}div.filter a:hover{color:#303030}div.filter a:active{color:#585858}.filter
a.category{border:1px
solid #ddd;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}.filter a.category:hover{border-color:#d0d0d0}.filter
a.category.current{color:#fff}.filter a.category.current:hover{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none}.filter a.category.current:active{-moz-box-shadow:0px 1px 1px rgba(255,255,255,0.3), inset 0px 1px 2px rgba(0,0,0,0.15);-webkit-box-shadow:0px 1px 1px rgba(255,255,255,0.3), inset 0px 1px 2px rgba(0,0,0,0.15);box-shadow:0px 1px 1px rgba(255,255,255,0.3), inset 0px 1px 2px rgba(0,0,0,0.15)}.filter.white, .filter.white
a{color:#606060}.filter.white
a.category.current{background-color:#e0e0e0;border-color:#ddd #d8d8d8 #c4c4c4;color:#606060;text-shadow:0px 1px 0px #fff;background:-moz-linear-gradient(top,
#fff,
#f4f4f4 50%,
#e0e0e0
);background:-webkit-gradient(linear, left top, left bottom,
from(#fff),
color-stop(0.5, #f4f4f4),
to(#e0e0e0)
);filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#f4f4f4', EndColorStr='#e0e0e0')}.filter.white a.category.current:hover{background-color:#ebebeb;border-color:#dbdbdb #d4d4d4 #c0c0c0;background:-moz-linear-gradient(top,
#fff,
#f8f8f8 65%,
#ebebeb
);background:-webkit-gradient(linear, left top, left bottom,
from(#fff),
color-stop(0.65, #f8f8f8),
to(#ebebeb)
);filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#f8f8f8', EndColorStr='#ebebeb')}.filter.white a.category.current:active{border-color:#c0c0c0 #d4d4d4 #dbdbdb;text-shadow:0px -1px 0px #fff;background:-moz-linear-gradient(top,
#ebebeb,
#f4f4f4 50%,
#fff
);background:-webkit-gradient(linear, left top, left bottom,
from(#ebebeb),
color-stop(0.5, #f4f4f4),
to(#fff)
);filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#f4f4f4',EndColorStr='#ffffff')}.page-navi{display:inline-block;font-family:"Tahoma",Arial,sans-serif;font-size:14px;line-height:18px;text-decoration:none;text-transform:uppercase;margin-top:20px}.page-navi
.dots{bottom:-6px;color:#606060;position:relative}.page-navi a, .page-navi
.dots{display:inline-block;margin-right:2px;padding:4px
10px}div.page-navi a:hover{color:#303030}div.page-navi a:active{color:#585858}.page-navi
a.number{border:1px
solid #ddd;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}.page-navi a.number:hover{background-color:#e0e0e0;border-color:#ddd #d8d8d8 #c4c4c4;color:#606060;text-shadow:0px 1px 0px #fff;background:-moz-linear-gradient(top,
#fff,
#f4f4f4 50%,
#e0e0e0
);background:-webkit-gradient(linear, left top, left bottom,
from(#fff),
color-stop(0.5, #f4f4f4),
to(#e0e0e0)
);filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#f4f4f4', EndColorStr='#e0e0e0')}.page-navi a.number:active{border-color:#c0c0c0 #d4d4d4 #dbdbdb;text-shadow:0px -1px 0px #fff;background:-moz-linear-gradient(top,
#ebebeb,
#f4f4f4 50%,
#fff
);background:-webkit-gradient(linear, left top, left bottom,
from(#ebebeb),
color-stop(0.5, #f4f4f4),
to(#fff)
);filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#ebebeb', EndColorStr='#ffffff');-moz-box-shadow:0px 1px 1px rgba(255,255,255,0.3), inset 0px 1px 2px rgba(0,0,0,0.15);-webkit-box-shadow:0px 1px 1px rgba(255,255,255,0.3), inset 0px 1px 2px rgba(0,0,0,0.15);box-shadow:0px 1px 1px rgba(255,255,255,0.3), inset 0px 1px 2px rgba(0,0,0,0.15)}.page-navi
a.number.current{color:#fff}.page-navi a.number.current:hover{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none}.page-navi a.number.current:active{-moz-box-shadow:0px 1px 1px rgba(255,255,255,0.3), inset 0px 1px 2px rgba(0,0,0,0.15);-webkit-box-shadow:0px 1px 1px rgba(255,255,255,0.3), inset 0px 1px 2px rgba(0,0,0,0.15);box-shadow:0px 1px 1px rgba(255,255,255,0.3), inset 0px 1px 2px rgba(0,0,0,0.15)}.page-navi.white, .page-navi.white
a{color:#606060}.page-navi.white
a.number.current{background-color:#e0e0e0;border-color:#ddd #d8d8d8 #c4c4c4;color:#606060;text-shadow:0px 1px 0px #fff;background:-moz-linear-gradient(top,
#fff,
#f4f4f4 50%,
#e0e0e0
);background:-webkit-gradient(linear, left top, left bottom,
from(#fff),
color-stop(0.5, #f4f4f4),
to(#e0e0e0)
);filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#f4f4f4', EndColorStr='#e0e0e0')}.page-navi.white a.number.current:hover{background-color:#ebebeb;border-color:#dbdbdb #d4d4d4 #c0c0c0;background:-moz-linear-gradient(top,
#fff,
#f8f8f8 65%,
#ebebeb
);background:-webkit-gradient(linear, left top, left bottom,
from(#fff),
color-stop(0.65, #f8f8f8),
to(#ebebeb)
);filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#f8f8f8', EndColorStr='#ebebeb')}.page-navi.white a.number.current:active{border-color:#c0c0c0 #d4d4d4 #dbdbdb;text-shadow:0px -1px 0px #fff;background:-moz-linear-gradient(top,
#ebebeb,
#f4f4f4 50%,
#fff
);background:-webkit-gradient(linear, left top, left bottom,
from(#ebebeb),
color-stop(0.5, #f4f4f4),
to(#fff)
);filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#f4f4f4',EndColorStr='#ffffff')}.btnlink{display:inline-block;font-family:"Tahoma",Arial,sans-serif;font-size:13px;line-height:18px;text-decoration:none;margin-top:0;text-transform:none}.btnlink
.dots{bottom:-6px;color:#606060;position:relative}a.btnlink{display:inline-block;padding:6px
10px}a:hover.btnlink{color:#303030}a:active.btnlink{color:#585858}a.btnlink{border:1px
solid #ddd;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}.btn a.number:hover{color:#292929}a.btnlink{color:#fff}a:hover.btnlink{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none}a:active.btnlink{-moz-box-shadow:0px 1px 1px rgba(255,255,255,0.3), inset 0px 1px 2px rgba(0,0,0,0.15);-webkit-box-shadow:0px 1px 1px rgba(255,255,255,0.3), inset 0px 1px 2px rgba(0,0,0,0.15);box-shadow:0px 1px 1px rgba(255,255,255,0.3), inset 0px 1px 2px rgba(0,0,0,0.15)}.btnlink.white,a.btnlink.white{color:#606060}a.btnlink.white{background-color:#e0e0e0;border-color:#ddd #d8d8d8 #c4c4c4;color:#606060;text-shadow:0px 1px 0px #fff;background:-moz-linear-gradient(top,
#fff,
#f4f4f4 50%,
#e0e0e0
);background:-webkit-gradient(linear, left top, left bottom,
from(#fff),
color-stop(0.5, #f4f4f4),
to(#e0e0e0)
);filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#f4f4f4',EndColorStr='#e0e0e0')}a:hover.btnlink.white{background-color:#ebebeb;border-color:#dbdbdb #d4d4d4 #c0c0c0;background:-moz-linear-gradient(top,
#fff,
#f8f8f8 65%,
#ebebeb
);background:-webkit-gradient(linear, left top, left bottom,
from(#fff),
color-stop(0.65, #f8f8f8),
to(#ebebeb)
);filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#f8f8f8',EndColorStr='#ebebeb')}a:active.btnlink.white{border-color:#c0c0c0 #d4d4d4 #dbdbdb;text-shadow:0px -1px 0px #fff;background:-moz-linear-gradient(top,
#ebebeb,
#f4f4f4 50%,
#fff
);background:-webkit-gradient(linear, left top, left bottom,
from(#ebebeb),
color-stop(0.5, #f4f4f4),
to(#fff)
);filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#f4f4f4',EndColorStr='#ffffff')}.btnlink.blue,a.btnlink.blue{color:#fafafa}a.btnlink.blue{border-color:#4092c0 #1f68a1 #175e97;text-shadow:0px -1px 1px #1f68a1;background-color:#3f91c0;background:-moz-linear-gradient(top,
#94dbff,
#009be8 5%,
#00699d
);background:-webkit-gradient(linear, left top, left bottom,
from(#94dbff),
color-stop(0.05, #009be8),
to(#00699d)
);filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#009be8',EndColorStr='#00699d')}a:hover.btnlink.blue{border-color:#4092c0 #1f68a1 #175e97;text-shadow:0px -1px 1px #1f68a1;background-color:#3f91c0;background:-moz-linear-gradient(top,
#94dbff,
#49b3e8 5%,
#0083c4
);background:-webkit-gradient(linear, left top, left bottom,
from(#94dbff),
color-stop(0.05, #49b3e8),
to(#0083c4)
);filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#49b3e8',EndColorStr='#0083c4');color:#fffeff}a:active.btnlink.blue{border-color:#206fa8 #2e7fb4 #4b9ec9;text-shadow:0px -1px 1px #1f68a1;background:-moz-linear-gradient(top,
#00699d,
#0083c4
);background:-webkit-gradient(linear, left top, left bottom,
from(#00699d),
to(#0083c4)
);filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#00699d',EndColorStr='#0083c4')}.btnlink.black,a.btnlink.black{color:#f4f6f6}a.btnlink.black{background-color:#000;text-shadow:#010101 0 -1px 1px;color:#dbdfdf;background:-moz-linear-gradient(top,
#a7a7a7,
#2a2a2a 10%,
#000
);background:-webkit-gradient(linear, left top, left bottom,
from(#a7a7a7),
color-stop(0.1, #2a2a2a),
to(#000000)
);filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#a7a7a7',EndColorStr='#000000');border-top-color:#5f6060;border-right-color:#1b1b1c;border-left-color:#1b1b1c;border-bottom-color:#000}a:hover.btnlink.black{background-color:#000;color:#fff;text-shadow:#010101 0 -1px 1px;background:-moz-linear-gradient(top,
#a7a7a7,
#343434 10%,
#000
);background:-webkit-gradient(linear, left top, left bottom,
from(#a7a7a7),
color-stop(0.1, #343434),
to(#000000)
);filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#a7a7a7',EndColorStr='#000000');border-top-color:#333435;border-right-color:#1b1b1c;border-left-color:#1b1b1c;border-bottom-color:#000}a:active.btnlink.black{background-color:#1c1c1c;border-top-color:#1e1e1e;border-right-color:#1e1e1e;border-left-color:#1e1e1e;border-bottom:none;text-shadow:#010101 0 -1px 1px;background:-moz-linear-gradient(top,
#080808,
#181818 70%,
#1c1c1c
);background:-webkit-gradient(linear, left top, left bottom,
from(#080808),
color-stop(0.7, #181818),
to(#1c1c1c)
);filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#080808',EndColorStr='#1c1c1c');color:#fffeff}.topbtnlogin{float:left;height:25px;padding-right:5px;font-family:arial,sans-serif;margin-top:12px;cursor:pointer;margin-left:7px;background:transparent url('/wp-content/themes/serversfree/images/light/buttons/login-hosting.png') no-repeat scroll;background-position:15px 13px;color:#2770cb;display:inline-block;font-size:16px;font-style:italic;padding-bottom:0;padding-left:30px;padding-top:8px;text-decoration:underline}.topbtn{background:transparent url('/wp-content/themes/serversfree/images/light/buttons/btnright.png') no-repeat scroll top right;color:#fff;display:block;float:left;height:25px;padding-right:9px;text-decoration:none;font-style:normal;font-family:arial,sans-serif;margin-top:17px;cursor:pointer;margin-left:7px}.topbtn
span{background:transparent url('/wp-content/themes/serversfree/images/light/buttons/btnleft.png') no-repeat;display:block;line-height:20px;padding:3px
0 5px 10px;font-size:11px;height:17px;font-weight:bold;text-transform:uppercase}.topbtn:hover{background-position:right -25px;color:#b8b9b9;outline:none}.topbtn:hover
span{background-position:left -25px;padding:3px
0 5px 10px}.topbtn:active{background-position:right -50px;color:#f2f2f2;outline:none}.topbtn:active
span{background-position:left -50px;padding:4px
0 5px 10px}.topbtn.on{background-position:right -57px;color:#f2f2f2;outline:none}.topbtn.on
span{background-position:left -57px;padding:5px
0 4px 12px}.wp-pagenavi,.nav-previous,.nav-next{clear:both;display:inline-block;font-family:"Tahoma",Arial,sans-serif;font-size:14px;line-height:18px;text-decoration:none;text-transform:uppercase;margin-top:20px}.wp-pagenavi a, .wp-pagenavi span, .nav-previous a, .nav-next
a{text-decoration:none;display:inline-block;margin-right:2px;padding:4px
10px;border:1px
solid #ddd;color:#606060;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}.wp-pagenavi a:hover, .wp-pagenavi span.current, .nav-previous a, .nav-next
a{background-color:#e0e0e0;border-color:#ddd #d8d8d8 #c4c4c4;color:#606060;text-shadow:0px 1px 0px #fff;background:-moz-linear-gradient(top,
#fff,
#f4f4f4 50%,
#e0e0e0
);background:-webkit-gradient(linear, left top, left bottom,
from(#fff),
color-stop(0.5, #f4f4f4),
to(#e0e0e0)
);filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#f4f4f4', EndColorStr='#e0e0e0')}.wp-pagenavi a:active, .wp-pagenavi
span.active{border-color:#c0c0c0 #d4d4d4 #dbdbdb;text-shadow:0px -1px 0px #fff;background:-moz-linear-gradient(top,
#ebebeb,
#f4f4f4 50%,
#fff
);background:-webkit-gradient(linear, left top, left bottom,
from(#ebebeb),
color-stop(0.5, #f4f4f4),
to(#fff)
);filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#ebebeb', EndColorStr='#ffffff');-moz-box-shadow:0px 1px 1px rgba(255,255,255,0.3), inset 0px 1px 2px rgba(0,0,0,0.15);-webkit-box-shadow:0px 1px 1px rgba(255,255,255,0.3), inset 0px 1px 2px rgba(0,0,0,0.15);box-shadow:0px 1px 1px rgba(255,255,255,0.3), inset 0px 1px 2px rgba(0,0,0,0.15)}.wp-pagenavi
span.current{font-weight:bold}#filter{display:inline-block;text-transform:uppercase;text-decoration:none;font:normal 11px/18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;margin:8px
0 30px 7px}#filter
li{display:inline;color:#606060;font-weight:bold;margin-right:5px}#filter li
a{margin-right:2px;padding:5px
8px;border:1px
solid #ddd;color:#606060;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}#filter li a:hover{color:#303030}#filter li a:active{-moz-box-shadow:0px 1px 1px rgba(255,255,255,0.3), inset 0px 1px 2px rgba(0,0,0,0.15);-webkit-box-shadow:0px 1px 1px rgba(255,255,255,0.3), inset 0px 1px 2px rgba(0,0,0,0.15);box-shadow:0px 1px 1px rgba(255,255,255,0.3), inset 0px 1px 2px rgba(0,0,0,0.15);border-color:#c0c0c0 #d4d4d4 #dbdbdb;text-shadow:0px -1px 0px #fff;background:-moz-linear-gradient(top,
#ebebeb,
#f4f4f4 50%,
#fff
);background:-webkit-gradient(linear, left top, left bottom,
from(#ebebeb),
color-stop(0.5, #f4f4f4),
to(#fff)
);filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#f4f4f4', EndColorStr='#ffffff')}#filter li a.current, #filter li.current-cat
a{color:#585858;background-color:#e0e0e0;border-color:#ddd #d8d8d8 #c4c4c4;color:#606060;text-shadow:0px 1px 0px #fff;background:-moz-linear-gradient(top,
#fff,
#f4f4f4 50%,
#e0e0e0
);background:-webkit-gradient(linear, left top, left bottom,
from(#fff),
color-stop(0.5, #f4f4f4),
to(#e0e0e0)
);filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#f4f4f4', EndColorStr='#e0e0e0')}#facebox
.body{-moz-background-clip:border;-moz-background-origin:padding;-moz-background-size:auto auto;-moz-border-radius-bottomleft:4px;-moz-border-radius-bottomright:4px;-moz-border-radius-topleft:4px;-moz-border-radius-topright:4px;background-attachment:scroll;background-color:#eee;display:table;min-width:200px;padding-bottom:25px;padding-left:25px;padding-right:25px;padding-top:25;text-align:center}#facebox{position:absolute;top:0;left:0;z-index:100;text-align:left}#facebox
.popup{position:relative;border:3px
solid rgba(0,0,0,0);-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-webkit-box-shadow:0 0 18px rgba(0,0,0,0.4);-moz-box-shadow:0 0 18px rgba(0,0,0,0.4);box-shadow:0 0 18px rgba(0,0,0,0.4)}#facebox
.content{}#facebox .content>p:first-child{margin-top:0}#facebox .content>p:last-child{margin-bottom:0}#facebox
.close{position:absolute;top:5px;right:5px;padding:2px;background:transparent}#facebox .close
img{opacity:0.3}#facebox .close:hover
img{opacity:1.0}#facebox
.loading{text-align:center;background:transparent}#facebox
.image{text-align:center}#facebox
img{border:0;margin:0}#facebox_overlay{position:fixed;top:0px;left:0px;height:100%;width:100%}.facebox_hide{z-index:-100}.facebox_overlayBG{background-color:#000;z-index:99}